<valueSet beschreibung="**Beschreibung:** EMS Liste Testmethoden Typing IPD: Verwendung bei Pneumokokken" description="**Beschreibung:** EMS Liste Testmethoden Typing IPD: Verwendung bei Pneumokokken" displayName="EMS_TestMethodeTypingIPD" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.80" last_change_date="2017-01-26" name="ems-testmethodetypingipd" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="AGGLUGEL" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Geldiffusionstest" displayName="Geldiffusionstest" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AGGLUKO" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Koagglutination" displayName="Koagglutination" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AGGLUOBJEKT" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Objektträgeragglutination" displayName="Objektträgeragglutination" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AGGLUPNEUMOTEST" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pneumotest©" displayName="Pneumotest©" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AGGLUQUELL" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Quellungsreaktion" displayName="Quellungsreaktion" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NUCLACIDMULTI" codeSystem="1.2.40.0.34.5.80" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Multiplex PCR" displayName="Multiplex PCR" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
